CVE-2010-1630

2010-05-19T18:30:01
ID CVE-2010-1630
Type cve
Reporter NVD
Modified 2010-05-20T00:00:00

Description

Unspecified vulnerability in posting.php in phpBB before 3.0.5 has unknown impact and attack vectors related to the use of a "forum id" in circumstances related to a "global announcement."